Subject: Re: bug#12412: 24.2.50; `make distclean' does not remove .elc files

From: Eli Zaretskii <[email-masked]>
Date: Tue, 11 Sep 2012 21:18:01 +0300

> From: Bastien <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 11 Sep 2012 19:47:02 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> From: Bastien <[email-masked]>
> >> Date: Tue, 11 Sep 2012 15:06:38 +0200
> >> Cc: [email-masked]
> >> 
> >> So what I'm looking for is `make maintainer-clean'.
> >
> > No, I think you are looking for "make bootstrap".
> 
> I'm really trying to get rid of the .elc files produced by 
> compiling Emacs from a fresh bzr update (not a distribution.)

You mean, delete them, but not re-create them?  Why would you need a
tree without *.elc files?